<?php
$z[0]=Array("field","河州面片,河州面片介绍,临夏市特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","河州面片临夏人以面为主食，对将出嫁的女儿要进行厨艺的培训，旧时有“上炕裁缝，下炕厨子”的讲究。出嫁后新娘在婆家要做“试刀面”，以展示厨艺。河州面片是临夏人居家最常见的面食。它制作工艺简单，不受地点限制，居家聚餐，旅行野游，皆可适用。制作时，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","河州面片_临夏市特产河州面片",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　河州面片\n</p><p>　　人以面为主食，对将出嫁的女儿要进行厨艺的培训，旧时有“上炕裁缝，下炕厨子”的讲究。出嫁后新娘在婆家要做“试刀面”，以展示厨艺。河州面片是临夏人居家最常见的面食。它制作工艺简单，不受地点限制，居家聚餐，旅行野游，皆可适用。\n</p><p>　　制作时，先将面粉用水调和、揉搓、捏团，捏成粗条状，之后掐成小团，蘸油搓成小条，稍发片刻，压扁之后在沸水中揪入面片。待熟后用笊打入碗中，放入或臊子，撒上蒜苗丝、即可食用。面片还按制作工艺可分清片、酸汤面片、河沿面片、炒面片等\n</p><p>　　。",550,1077);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/1400591O063c0-2aY.gif",1079,1163);
$z[7][4]['name']="litpic";

?>